"""
    File for setting the URLs used from the api django app.
"""

from django.urls import path
from . import views


urlpatterns = [
    path('box/search', views.ButtonBoxSearchView.as_view(), name='box_search'),
    path('box/use', views.ButtonBoxUseView.as_view(), name='box_use'),
    path('box/use/count', views.ButtonBoxUseCountView.as_view(), name='box_use_count'),
]
