"""
    File for setting the URLs used from the api_admin django app.
"""

from django.urls import path
from . import views


urlpatterns = [
    path('box', views.AdminButtonBoxListCreateDeleteView.as_view(), name='admin_box'),
    path('box/edit/<int:pk>', views.AdminButtonBoxRetrieveUpdateDestroyView.as_view(), name='admin_box_edit'),
    path('box/use', views.AdminButtonBoxUseListCreateView.as_view(), name='admin_box_use'),
]
